1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Acquistato e installato Primo Pack per Wipeout Pulse:non me lo installa, aiuto!

Discussione in 'PSP General Chat' iniziata da legolas11, 16 Febbraio 2008.

  1. legolas11

    legolas11 Tribe Member

    Registrato:
    15 Luglio 2006
    Messaggi:
    508
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Ciao, ho acquistato e scaricato su psp il primo pack di wipeout e ho anche caricato la iso del gioco (compressa in cso).
    Poi ho avviato l'installazione del pack ma mi dice "Impossibile avviare questo elemento dati. nessun gioco compatibile con questo elemento dati"

    Come mai? Non ho nessun UMD inserito, nemmeno quello demo (gioco in modalità no umd) ma il gioco è comunque presente in formato iso

    Ho il cf 3.90 M33-1 installato. Posso aggiornare al 3.90-M33-2 anche se ancora non ho installato questo pack di wipeout oppure rischio che aggiornando il fw perdo il dowload?

    non ditemi che serve per forza il gioco in umd!!!!

    Aiuto per favore!
  2. moneymaker

    moneymaker Tribe Member

    Registrato:
    26 Dicembre 2007
    Messaggi:
    2.372
    "Mi Piace" ricevuti:
    26
    Punteggio:
    36
    Località:
    root$
    Aggiornando al 3.90-2 non dovresti perdere nulla di quello che hai scaricato in quanto sostituisce solo alcuni moduli unicamente relativi al sistema M33, se prprio vuoi essere sicuro fatti un backup delle flash(tutte) non ricordo di preciso dove ti metta le chiavi, l'aggiornamento dovrebbe essere sulla MS invece se non vado errato e quello non lo perdi di sicuro, ...almeno... se non formatti la MS ovviamente :asd:
    Comunque non penso proprio sia un problema di versione del firmware, scommetti che se metti l'UMD ti parte ?
  3. legolas11

    legolas11 Tribe Member

    Registrato:
    15 Luglio 2006
    Messaggi:
    508
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    anche secondo me non dipende dal fw
    quasi quasi intanto aggiorno all'M33-2

    poi mi procuretrà l'UMD ma mi sembra strano che lo richieda necessario, non vorrei prenderlo e poi per un qualche motivo non mi rilevasse ugualmente il gioco o il pack da installare...

Condividi questa Pagina